Requirements

  • Windows 7 only; will not work properly on Vista or Windows XP
  • does not require .netframework
  • comes with installer and uninstaller

 

Version 1.0 with installer (356k)

 

Version 1.0 Portable (92k)